<?php


use OTP\Handler\Forms\WooCommerceRegistrationForm;
use OTP\Helper\MoUtility;
$OQ = WooCommerceRegistrationForm::instance();
$n_ = (bool) $OQ->isFormEnabled() ? "\x63\150\145\143\x6b\x65\x64" : '';
$dc = $n_ == "\143\150\x65\143\x6b\145\x64" ? '' : "\150\151\144\144\x65\x6e";
$Ib = $OQ->getOtpTypeEnabled();
$ts = (bool) $OQ->restrictDuplicates() ? "\143\x68\x65\x63\153\145\x64" : '';
$Lw = $OQ->getPhoneHTMLTag();
$k_ = $OQ->getEmailHTMLTag();
$Mm = $OQ->getBothHTMLTag();
$v2 = $OQ->getFormName();
$xk = $OQ->redirectToPage();
$yh = MoUtility::isBlank($xk) ? '' : get_page_by_title($xk)->ID;
$y8 = $OQ->isAjaxForm();
$is = $y8 ? "\143\x68\x65\143\x6b\145\144" : '';
$UE = $OQ->getButtonText();
get_plugin_form_link($OQ->getFormDocuments());
include MOV_DIR . "\x76\x69\x65\167\x73\x2f\146\157\x72\155\x73\57\x57\x6f\x6f\103\157\x6d\x6d\x65\x72\143\x65\122\145\147\x69\x73\x74\x72\141\x74\x69\157\156\106\x6f\162\x6d\56\160\150\x70";
